Subject: Re: Job | Tech Support Remote Screening
From: Avinash Dubey <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 19:34:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3729 Applicants

View All

Avinash Dubey
I have completed 3 year polytechnic in ECE. Right now working in wipro third party as Desktop Support engineer on PwC project. I am looking for the job because here I have completed my 1.6 year now I want to switch in other company so that learn new things.I am flexible for any working environment.

Shortlist

Reject

Current Designation IT Support Technician
Current Company Wipro Limited
Notice Period 2 Months
Previous Designation IT Support Technician
Previous Company Shiva Infotech

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Gurgaon
Education
B.A
Deen Dayal Upadhyay Gorakhpur University (DDUGU)
Key Skills
it support, hardware

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem